#说明：本系统目前支持的各款扫描仪类型对应可从以下各区块名中看出
#区块中各键意义如下
#nImageType=0(彩色)1(灰度) 2(黑白) 此值由COMM组定
#wLeft,wTop,wRight,wBottom扫描位置 此值由各自的扫描仪组定
#nres 200，300，扫描精度dpi   此值由各自的扫描仪组定    建议300
#nRotate图像旋转 0,1,2,3        此值由各自的扫描仪组定
#nThreshold 黑白方式下的阀值0，255 此值由COMM组定   淡的发票建议采用160，正常的发票建议140  打印较深的建议采用120
#nContrast 0，100 对比度           此值由COMM组定   新的扫描仪建议使用0 老化的（使用年限长的）扫描仪建议使用80
#nBrightness 0，100 亮度           此值由COMM组定   建议0

#税务超人、税务先锋、2010S采用平板方式扫描时依赖参数McTekFlatSW
#扫描超人、扫描先锋、2010T采用平板方式扫描时依赖参数McTekFlatScan

[Link]
	 E 1=McTekADF300SupermanII
	 7 1=McTekADF300Pio
	EA 1=McTekADF3002010
  	 E 0=McTekFlatSW
	 7 0=McTekFlatSW
	EA 0=McTekFlatSW
	C1 0=McTekFlat300TaxStar 
	D4 0=McTekFlat300TaxStarII
	 F 0=McTekMiniScan
	 D 1=McTek6020
	3D 1=McTekScan2010T
	3C 1=McTekScanPio
	3B 1=McTekScanSuper
	28 1=McTekADF300-610
	40 1=McTekADF3003010C
	3D 0=McTekFlatScan
	3C 0=McTekFlatScan
	3B 0=McTekFlatScan
	28 0=McTekFlatSW
	40 0=McTekFlat3010C
      607A 0=McTekFlatXT500
      607B 1=PlADFPs251
	E4 0=McTekXT100
	26 0=McTekFlatXT500
   FF2FF01 0=McTekXT100
   FF2FF01 1=PLADF1530
   FF2FF02 0=McTekXT100
   FF2FF02 1=PLADF1530
   FF2FF03 0=McTekFlatXT500
   FF2FF04 1=McTekADFS25
   FF2FF08 1=PlADFPs251
   FF2FF09 0=McTekFlatXT500
   FF2FF10 0=PLFlatSW2000
   FF2FF10 1=PLADFSW2000
   FF2FF11 0=PLFlatSW2000
   FF2FF11 1=PLADFSW2000
   FF2FF12 1=PLADFSW4000
   FF2FF13 1=PLADFSW420
   FF2FF14 0=PLFlaSW280
   FF2FF16 0=PLFlatOS550
   FF2FF17 1=PLADFAD450
   FF2FF18 0=PlFlatWzzx
   FF2FF19 1=PlADFPs285
   FF2FF20 0=PLFlatWzxf
   FF2FF20 1=PLADFWzxf
   FF2FF21 0=PLFlatWzcr
   FF2FF21 1=PLADFWzcr
   FF2FF22 1=PLADFSW4000

   FF3FF11 0=McTekFlatXT500 
   FF3FF12 0=McTekFlatXT500 

[ScanType]
	E=2
	7=2
	EA=2
	C1=0
	D4=0
	F=0
	D=1
	3D=2
	3C=2
	3B=2
	28=2
	40=2
	607A=0
	607B=1
	6085=1
	6082=1
	E4=0
	26=0
	FF1FF01=1
	FF1FF02=1
	FF2FF01=0
	FF2FF02=2
	FF2FF03=0
	FF2FF04=1
	FF2FF05=2
	FF2FF06=0
	FF2FF07=0
	FF2FF08=1
	FF2FF09=0
	FF2FF10=2
	FF2FF11=2
	FF2FF12=1
	FF2FF13=1
	FF2FF14=0
	FF2FF16=0
	FF2FF17=1
	FF2FF18=0
	FF2FF19=1
	FF2FF20=2
	FF2FF21=2
	FF2FF22=1

	FF3FF11=0
	FF3FF12=0

[ProductCode]
	FF2FF08=645U
	FF2FF10=6A3U
	FF2FF11=6A4U
	FF2FF12=647U
	FF2FF13=7B4U
	FF2FF14=B7AU
	FF2FF16=75CU
	FF2FF17=681U
	FF2FF18=71XU
	FF2FF19=648U
	FF2FF20=6B1U
	FF2FF21=62YU
	FF2FF22=696U	

[ProductType]
	E=0 
	7=0
	EA=0
	C1=0
	D4=0
	F=0
	D=0
	3D=0
	3C=0
	3B=0
	1C=0
	28=0
	40=0
	607A=0
	607B=0
	E4=0
	26=0
   FF3FF11=F
   FF3FF12=F

[COMM]
    nImageType =1
    nThreshold =165
    nBrightness=0
    nContrast=80
    nThrLow=100
    nThrMid=165
    nThrHig=180

 [McTekFlat300TaxStar]
    wLeft  = 0
    wTop   = 0
    wRight  = 2550
    wBottom  = 1654
    nRotate      = 0
    nRes   =300

 [McTekFlatSW]
    wLeft  = 0
    wTop   = 0
    wRight  = 2550
    wBottom  = 1654
    nRotate      = 0
    nRes   =300

 [McTekFlatScan]
    wLeft  =0
    wTop   =1860
    wRight  =2550
    wBottom  =3500
    nRotate      =3
    nRes   =300


  [McTekFlat300TaxStarII]
    wLeft  = 0
    wTop   = 0
    wRight  = 2550
    wBottom  = 1654
    nRotate      = 0
    nRes   =300
 [McTekADF3002010]
    wLeft= 496
    wTop= 0
    wRight= 2067
    wBottom= 2835
    nRotate= 3
    nRes   =300
 [McTekScanSuper]
    wLeft=496
    wTop=0
    wRight=2067
    wBottom=2835
    nRotate=3
    nRes   =300
 [McTekScanPio]
    wLeft= 496
    wTop= 0
    wRight= 2067
    wBottom= 2835
    nRotate= 3
    nRes   = 300
 [McTekScan2010T]
    wLeft= 496
    wTop= 0
    wRight= 2067
    wBottom= 2835
    nRotate= 3
    nRes   =300
[McTekADF300Superman]
    wLeft=413
    wTop=0
    wRight=2067
    wBottom=2835
    nRotate=3
    nRes   =300
[McTekADF300SupermanII]
    wLeft=496
    wTop=30
    wRight=2067
    wBottom=2835
    nRotate=3
    nRes   =300
[McTekADF300Pio]
    wLeft= 413
    wTop= 0
    wRight= 2067
    wBottom= 2835
    nRotate=3
    nRes   =300
[McTekADF300-610]
    wLeft=413
    wTop=0
    wRight=2067
    wBottom=2835
    nRotate=3
    nRes   =300
[McTekMiniScan]
    wLeft=0
    wTop=0
    wRight=2460
    wBottom=1700
    nRotate=2
    nRes   =300
[McTek6020]
    wLeft= 317
    wTop= 127
    wRight= 1387
    wBottom= 1860
    nRes= 200
    nThreshold= 128
    nRotate= 0
[McTek6020纵向]
    nImageType = 2
    wLeft= 476
    wTop= 50
    wRight= 2080
    wBottom= 2790
    nRes= 300
    nThreshold= 128
    nRotate= 0

[McTek6020横向]
    nImageType = 2
    wLeft= 0
    wTop= 30
    wRight= 2550
    wBottom= 1660
    nRes= 300
    nThreshold= 100
    nRotate= 0

  [McTekFlat300TaxStarIIYs]
    wLeft  = 0
    wTop   = 0
    wRight  = 2000
    wBottom  = 2750
    nRotate = 3
    nRes   =300
  [McTekFlat300TaxStarYs]
    wLeft  = 0
    wTop   = 0
    wRight  = 2000
    wBottom  = 2750
    nRotate = 3
    nRes   =300

  [McTekScanSuperYs]
    wLeft= 300
    wTop= 0
    wRight= 2300
    wBottom= 2835
    nRotate= 3
    nRes   =300

[McTekScanPioYs]
    wLeft= 300
    wTop= 0
    wRight= 2300
    wBottom= 2835
    nRotate= 3
    nRes   =300

[McTekADF300-610Ys]
    wLeft= 300
    wTop= 0
    wRight= 2300
    wBottom= 2835
    nRotate= 3
    nRes   =300

[McTekScan2010TYs]
    wLeft= 300
    wTop= 0
    wRight= 2300
    wBottom= 2835
    nRotate= 3
    nRes   =300

[McTekFlatScanYs]
      wLeft = 550
       wTop = 750
     wRight = 2520
    wBottom = 3535
    nRotate = 1
       nRes = 300

 [McTekFlatSWYs]
    wLeft  = 0
    wTop   = 0
    wRight  = 1960
    wBottom  = 2800
    nRotate = 3
    nRes   =300

[McTekADF300SupermanIIYs]
    wLeft= 300
    wTop= 0
    wRight= 2300
    wBottom= 2835
    nRotate= 3
    nRes   =300

[McTekADF300PioYs]
    wLeft= 300
    wTop= 0
    wRight= 2300
    wBottom= 2835
    nRotate= 3
    nRes   =300

 [McTekADF3002010Ys]
    wLeft= 300
    wTop= 0
    wRight= 2300
    wBottom= 2835
    nRotate= 3
    nRes   =300

[McTekMiniScanYs]
    wLeft= 0
    wTop= 0
    wRight= 2490
    wBottom= 1740
    nRotate= 0
    nRes   =300

[McTek6020YS200dpi]
    wLeft= 187
    wTop= 33
    wRight= 1533
    wBottom= 1733
    nRotate= 3
    nRes   =200

[McTek6020YS300dpi]
    wLeft= 280
    wTop= 100
    wRight= 2350
    wBottom= 2700
    nRotate= 3
    nRes   =300
[McTek6020Ys]
    wLeft= 280
    wTop= 100
    wRight= 2350
    wBottom= 2800
    nRotate= 3
    nRes   =300

[McTekFlatXT500]
    wLeft  =0
    wTop   =0
    wRight  =2550
    wBottom  =1654
    nRotate      =0
    nRes   =300

[McTekFlatXT500Ys]
    wLeft  =0
    wTop   =0
    wRight  =2000
    wBottom  =2750
    nRotate =3
    nRes   =300

[McTekADFS25]
    wLeft=450
    wTop=0
    wRight=2067
    wBottom=2835
    nRotate=1
    nRes   =300

[McTekADFS25Ys]
    wLeft=300
    wTop=0
    wRight=2300
    wBottom=2835
    nRotate=1
    nRes   =300

[McTekXT100]
    wLeft  =0
    wTop   =0
    wRight  =2550
    wBottom  =1654
    nRotate      =0
    nRes   =300

[McTekXT100Ys]
    wLeft  =0
    wTop   =0
    wRight  =2000
    wBottom  =2750
    nRotate =3
    nRes   =300

[PLADF1530]
    wLeft=450
    wTop=0
    wRight=2067
    wBottom=2835
    nRotate=1
    nRes   =300
    nContrast=-80

[PLADF1530Ys]
    wLeft=300
    wTop=0
    wRight=2300
    wBottom=2835
    nRotate=1
    nRes   =300
    nContrast=-80
 
[PLFlatSW2000]
    wLeft       =0
    wTop        =0
    wRight      =2550
    wBottom     =1654
    nRotate     =0
    nRes        =300
    nBrightness =-30
    nContrast   =-80

[PLFlatSW2000Ys]
    wLeft       =0
    wTop        =0
    wRight      =2000
    wBottom     =2750
    nRotate     =3
    nRes        =300
    nBrightness =-30
    nContrast   =-80

[PLADFSW2000]
    wLeft       =450
    wTop        =0
    wRight      =2067
    wBottom     =2835
    nRotate     =1
    nRes        =300
    nBrightness =-25
    nContrast   =-80

[PLADFSW2000Ys]
    wLeft       =300
    wTop        =0
    wRight      =2300
    wBottom     =2835
    nRotate     =1
    nRes        =300
    nBrightness =-25
    nContrast   =-80

[PLADFSW4000]
    wLeft       =450
    wTop        =0
    wRight      =2067
    wBottom     =2835
    nRotate     =1
    nRes        =300
    nBrightness =-25
    nContrast   =-50

[PLADFSW4000Ys]
    wLeft       =300
    wTop        =0
    wRight      =2300
    wBottom     =2835
    nRotate     =1
    nRes        =300
    nBrightness =-25
    nContrast   =-50

[OpticProS28]
    wLeft  =0
    wTop   =0
    wRight  =1700
    wBottom  =1069
    nRotate      =0
    nRes   =200

[PlADFPs251]
    wLeft=450
    wTop=0
    wRight=2067
    wBottom=2835
    nRotate=1
    nRes   =300
    nBrightness =0
    nContrast   =-50

[PlADFPs251Ys]
    wLeft=300
    wTop=0
    wRight=2300
    wBottom=2835
    nRotate=1
    nRes   =300
    nBrightness =0
    nContrast   =-50

[PLADFSW420]
    wLeft       =0
    wTop        =0
    wRight      =1536
    wBottom     =2600
    nRotate     =1
    nRes        =300
    nBrightness =-20
    nContrast   =-80

[PLADFSW420Ys]
    wLeft       =0
    wTop        =0
    wRight      =2000
    wBottom     =2750
    nRotate     =1
    nRes        =300
    nBrightness =-40
    nContrast   =-80

[PLFlaSW280]
    wLeft       =0
    wTop        =0
    wRight      =2550
    wBottom     =1654
    nRotate     =0
    nRes        =300
    nBrightness =0
    nContrast   =-50

[PLFlaSW280Ys]
    wLeft       =0
    wTop        =0
    wRight      =2550
    wBottom     =2000
    nRotate     =3
    nRes        =300
    nBrightness =0
    nContrast   =-50


[PLFlatOS550]
    wLeft       =0
    wTop        =0
    wRight      =2550
    wBottom     =1654
    nRotate     =0
    nRes        =300
    nBrightness =20
    nContrast   =10

[PLFlatOS550Ys]
    wLeft       =0
    wTop        =0
    wRight      =2000
    wBottom     =2750
    nRotate     =3
    nRes        =300
    nBrightness =10
    nContrast   =10

[PlADFAD450]
    wLeft=450
    wTop=0
    wRight=2067
    wBottom=2835
    nRotate=1
    nRes   =300
    nBrightness =-20
    nContrast   =-30

[PlADFAD450Ys]
    wLeft=300
    wTop=0
    wRight=2300
    wBottom=2835
    nRotate=1
    nRes   =300
    nBrightness =-20
    nContrast   =-30

[PlFlatWzzx]
    wLeft  =0
    wTop   =0
    wRight  =2550
    wBottom  =1654
    nRotate      =0
    nRes   =300
    nBrightness = 0
    nContrast   =-80

[PlFlatWzzxYs]
    wLeft  =0
    wTop   =0
    wRight  =2000
    wBottom  =2750
    nRotate =3
    nRes   =300
    nBrightness =-50
    nContrast   =-80

[PlADFPs285]
    wLeft=450
    wTop=0
    wRight=2067
    wBottom=2835
    nRotate=1
    nRes   =300
    nBrightness =-20
    nContrast   =-30

[PlADFPs285Ys]
    wLeft=300
    wTop=0
    wRight=2300
    wBottom=2835
    nRotate=1
    nRes   =300
    nBrightness =-20
    nContrast   =-30

[PLFlatWzxf]
    wLeft       =0
    wTop        =0
    wRight      =2550
    wBottom     =1654
    nRotate     =0
    nRes        =300
    nBrightness =-30
    nContrast   =-80

[PLFlatWzxfYs]
    wLeft       =0
    wTop        =0
    wRight      =2000
    wBottom     =2750
    nRotate     =3
    nRes        =300
    nBrightness =-30
    nContrast   =-80

[PLADFWzxf]
    wLeft       =450
    wTop        =0
    wRight      =2067
    wBottom     =2835
    nRotate     =1
    nRes        =300
    nBrightness =-30
    nContrast   =-80

[PLADFWzxfYs]
    wLeft       =300
    wTop        =0
    wRight      =2300
    wBottom     =2835
    nRotate     =1
    nRes        =300
    nBrightness =-30
    nContrast   =-80

[PLFlatWzcr]
    wLeft       =0
    wTop        =0
    wRight      =2550
    wBottom     =1654
    nRotate     =0
    nRes        =300
    nBrightness =-40
    nContrast   =-80

[PLFlatWzcrYs]
    wLeft       =0
    wTop        =0
    wRight      =2000
    wBottom     =2750
    nRotate     =3
    nRes        =300
    nBrightness =-40
    nContrast   =-80

[PLADFWzcr]
    wLeft       =450
    wTop        =0
    wRight      =2067
    wBottom     =2835
    nRotate     =1
    nRes        =300
    nBrightness =-40
    nContrast   =-80

[PLADFWzcrYs]
    wLeft       =300
    wTop        =0
    wRight      =2300
    wBottom     =2835
    nRotate     =1
    nRes        =300
    nBrightness =-40
    nContrast   =-80

[PlPara]
Last Settings\ADF Front^^Paper Size=1^^"A4",34,0,2482,3508
Last Settings\ADF Front\1^^Paper Settings=2^^4
Last Settings\ADF Front\1^^Color Dropout=2^^1
Last Settings\Reflection Front\1^^Color Dropout=2^^1
^^Preference-AutoCrop=2^^0
^^Preference-AutoDeskew=2^^0
~IDEAS\ADF Front^^Color Dropout Hlight=1^^235,128,128
~IDEAS\Sheetfed Front^^Color Dropout Hlight=1^^235,128,128
~IDEAS\Reflection Front^^Color Dropout Hlight=1^^235,128,128

[Un-PlPara]

[673U]
Last Settings\ADF Front\1^^Paper Settings=2^^1
Last Settings^^Source=2^^3

[62TU]
Last Settings^^Source=2^^3

[6A3U]
Last Settings\Reflection Front\1^^Color Dropout=2^^1
Last Settings\Reflection Front\1^^Paper Settings=2^^1
Last Settings^^Source=2^^3

[6A4U]
Last Settings\Reflection Front\1^^Color Dropout=2^^1
Last Settings\Reflection Front\1^^Paper Settings=2^^1
Last Settings^^Source=2^^3

[B7AU]
Last Settings\Reflection Front^^Paper Size=1^^"A4",34,0,2482,3508

[7B4U]
Last Settings\Sheetfed Front^^Paper Size=1^^"A4",0,0,2536,2598
Last Settings\Sheetfed Front\1^^Paper Settings=2^^1
Last Settings\Sheetfed Front\1^^Color Dropout=2^^1
Last Settings\Sheetfed Front\1^^Paper Settings=2^^0

[62YU]
~VxD\VID_07b3&PID_0C5D\Add-On^^WARMUPTIME=1^^0

[6B1U]
~VxD\VID_07b3&PID_0C5C\Add-On^^WARMUPTIME=1^^0

[71XU]
~IDEAS\Reflection Front^^Color Dropout Hlight=1^^255,128,128

[Un-71XU]
~IDEAS\Reflection Front^^Color Dropout Hlight=1^^235,128,128
